org.eclipse.ecf.remoteservice.events

## Interface IRemoteCallEvent

All Known Subinterfaces:
  IRemoteCallCompleteEvent, IRemoteCallStartEvent

    public interface IRemoteCallEvent

Remote call event. Event received by service when a remote call should be processed.

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getRequestId()` Get request id for the given remote call

### Method Detail

#### getRequestId

    long getRequestId()

Get request id for the given remote call

Returns:
  long request ID.